/*
* generated by Xtext
*/
package fr.irisa.cairn.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * customization of the default outline structure
 * 
 */
public class JniMapOutlineTreeProvider extends DefaultOutlineTreeProvider {
	
}
